if($("#about_hwork_<%= @work.id%>").children().length > 0){
  $("#about_hwork_<%= @work.id%>").html("");
}
else{
  <% if @homework.homework_type == 2%>
    $("#about_hwork_<%= @work.id%>").html("<%= escape_javascript(render :partial => 'programing_work_show') %>");
  <% else%>
    $("#about_hwork_<%= @work.id%>").html("<%= escape_javascript(render :partial => 'show') %>");
  <% end%>
  $('#score_<%= @work.id%>').peSlider({range: 'min'});
}